---
name: Chris Rennie
start_date: 2019-09-03
locality: Charleston, SC
country: USA
role: <a href="/job-families/sales/strategic-account-leader/">Federal Strategic Account
  Leader - DoD - Navy/Marines</a>
reports_to: jimtogher
picture: chrisrennie.png
twitter: ChrisLRennie
gitlab: crennie
departments:
- Sales
- Public Sector
- Sales NQR
story: 'Chris, a former United States Marine joins Gitlab from BCF Solutions, Inc.
  where he served as the Operations Manager for the Charleston, SC Office. While at
  BCF, Chris was responsible for developing a DevOps for Business Development Process
  to be employed across the company. Aside from that, he was charged with crafting
  the strategy to develop BCF''s systems engineering, software development/integration,
  and cybersecurity expertise. Prior to his time with BCF, Chris served as the Government
  Technical Lead and led a large Navy Software Development Team through a DevOps transformation
  process. Chris also spent 20 years working with the Marine Corps'' Global Command
  and Control System Tactical Combat Operations (GCCS-TCO) Program in various capacities.
  His career with GCCS-TCO started as the end-user Marine, then he worked as a contractor
  for CSC, Eagan McAllister Associates, SAIC, and Booz Allen Hamilton. Chris ended
  his tenture with GCCS-TCO as the Government''s Integrated Product Team Technical
  Lead and Joint Tactical Common Operational Picture (COP) Workstation (JTCW) Product
  Lead at Navy Information Warfare Center (NIWC) Atlantic - Charleston (formerly Space
  and Naval Warfare Systems Center). In his free time, you can find Chris spending
  time with kids, watching Clemson Football, partaking in a few Fantasy Football Leagues,
  as well as enjoying Charleston''s festivals, craft beer scene, and outsanding restraurant
  selections with family and friends.

'
